---
video:
  name: tyler_hoechlin-red_carpet-thirst_project-scene002.mp4
  scene:
  - clip:
      s: '00:00:00.000'
      e: '00:00:03.462'
  - clip:
      s: '00:00:03.462'
      e: '00:00:06.215'
  - clip:
      s: '00:00:06.215'
      e: '00:00:08.800'
  - clip:
      s: '00:00:08.800'
      e: '00:00:11.595'
  - clip:
      s: '00:00:11.595'
      e: '00:00:13.889'
  - clip:
      s: '00:00:13.889'
      e: '00:00:17.142'
  - clip:
      s: '00:00:16.391'
      e: '00:00:19.770'
  - clip:
      s: '00:00:19.770'
      e: '00:00:22.064'
  - clip:
      s: '00:00:22.064'
      e: '00:00:25.317'
  - clip:
      s: '00:00:25.317'
      e: '00:00:28.445'
  - clip:
      s: '00:00:27.778'
      e: '00:00:31.073'
  - clip:
      s: '00:00:31.073'
      e: '00:00:34.493'
  - clip:
      s: '00:00:33.909'
      e: '00:00:37.079'
  - clip:
      s: '00:00:40.415'
      e: '00:00:42.125'
  - clip:
      s: '00:00:42.125'
      e: '00:00:44.920'
  - clip:
      s: '00:00:44.920'
      e: '00:00:49.216'
  - clip:
      s: '00:00:49.216'
      e: '00:00:52.553'
  - clip:
      s: '00:00:54.555'
      e: '00:00:57.182'
  - clip:
      s: '00:00:57.182'
      e: '00:01:00.185'
  - clip:
      s: '00:01:00.185'
      e: '00:01:02.396'
  - clip:
      s: '00:01:02.396'
      e: '00:01:05.983'
  - clip:
      s: '00:01:05.357'
      e: '00:01:08.652'
  - clip:
      s: '00:01:08.026'
      e: '00:01:10.654'
  - clip:
      s: '00:01:10.654'
      e: '00:01:12.781'
  - clip:
      s: '00:01:12.781'
      e: '00:01:14.992'
  - clip:
      s: '00:01:14.992'
      e: '00:01:17.786'
  - clip:
      s: '00:01:17.786'
      e: '00:01:20.455'
  - clip:
      s: '00:01:20.455'
      e: '00:01:23.709'
  - clip:
      s: '00:01:23.709'
      e: '00:01:26.837'
  - clip:
      s: '00:01:26.837'
      e: '00:01:30.048'
  - clip:
      s: '00:01:30.048'
      e: '00:01:31.633'
